## libcgi-application-plugin-json-perl 1.02

=== debian/changelog ===
libcgi-application-plugin-json-perl (1.02-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 00:38:31 +0100

libcgi-application-plugin-json-perl (1.02-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:07:08 +0100

libcgi-application-plugin-json-perl (1.02-3) unstable; urgency=medium

  * Team upload.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Update debian/tests/pkg-perl/SKIP to skip only one test.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 15:53:03 +0200

libcgi-application-plugin-json-perl (1.02-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * skip runtime-deps autopkgtest
    loading the plugin is not supposed to work when done from the main package

 -- Damyan Ivanov <dmn@debian.org>  Wed, 10 Jun 2015 12:43:02 +0000

libcgi-application-plugin-json-perl (1.02-1) unstable; urgency=low

  * Split off from
    libcgi-application-extra-plugin-bundle-perl (Closes: #647116).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 11 Nov 2011 06:37:25 +0000
