=== debian/control ===
Source: libcgi-application-plugin-json-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libcgi-application-perl,
               libcgi-pm-perl | perl (<< 5.19),
               libjson-any-perl,
               libmodule-build-perl,
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-json-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-plugin-json-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-JSON

Package: libcgi-application-plugin-json-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-perl,
         libjson-any-perl
Enhances: libcgi-application-perl
Description: plugin to facilitate manipulation of JSON headers
 CGI::Application::Plugin::JSON provides a set of methods to
 manipulate the HTTP response headers when communicating with client-side
 JavaScript.
