=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Application-Plugin-JSON   .*/CGI-Application-Plugin-JSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
